RK-A - Task #2257
Bug # 2256 (New): Support for definitions/defStrings

Copy definitions line to definitions-proc line
04/10/2022 02:36 PM - Ram Kordale

Status: Resolved Start date: 04/10/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

This is just a hack to quickly use this line downstream

History

#1 - 09/20/2022 11:06 AM - Rohit Choudhary

- Status changed from New to In Progress

#2 - 09/20/2022 11:06 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
